.w1200 {
    width: 1200px;
    margin: 0 auto;
}
a {
  color: inherit;
  text-decoration: none;
}

/* 鼠标悬停效果 */
/* a:hover {
  text-decoration: underline; 
  color: #007bff; 
} */
body {
    min-width: 1200px;
}
hr{
    border: none; /* 移除默认边框 */
    border-top: 1px solid #dcdddd; 
}
#gotoTop,#gotoTop:hover {
    margin-right: -644px;
    display: none;
    cursor: pointer;
    width: 34px;
    height: 34px;
    float: right;
    right: 50%;
    bottom: 0;
    position: fixed;
}
#gotoTop {
    background: url("https://res1.ynet.com/20/gotop_n.png") no-repeat;
}

#gotoTop:hover {
    background: url("https://res1.ynet.com/20/gotop_h.png") no-repeat;
}

.bq_header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.xmt{
    display: flex;
    justify-self: start;
}
.bqw{
     display: flex;
     justify-self: end;
}
.xmt li:nth-child(1){
    width: 142px;
    height: 50px;
    margin:12px 68px 0 10px;
}
.xmt li:nth-child(2) {
    margin-top: 40px;
}
.xmt li:nth-child(2) img,.xmt li:nth-child(3) img{
    margin-right: 8px;
}
.xmt li:nth-child(3) {
    margin-left: 30px;
    margin-top: 40px;
}
.bqw li:nth-child(1) img{
    width: 69px;
    height: 20px;
    margin-right: 24px;
}
.bqw li:nth-child(2){
     margin-right: 24px;
}
.bqw li:nth-child(2) img,.bqw li:nth-child(3) img{
    margin-right: 8px;
}
.bqw li{
   margin-top: 40px;
}

.navBar {
    background: white;
    width:1200px;
    margin:0 auto;
    margin-bottom: 15px;
}

.navUl{
    display: flex;
    justify-content: start;
    border: 1px solid #dcdddd;
  
}
.navUl li{
    width: 70.58px;
    height: 38xp;
    line-height: 38px;
    font-size: 16px;
    text-align: center;
    border-right: 1px solid #dcdddd;
}
.navUl li:last-child{
    border-right:none
}
.bq_event {
    margin-top:15px;
    margin-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
   
   
}
.bq_event .bq_event_center,.bq_zy{
      width: 838px;
      display: flex;
      justify-content: center;
      align-items: center;
}
.bq_event  p {
    width: 75px;
    height: 28px;
    line-height: 28px;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    background-color: #ef0700;
    margin-right: 10px;
    padding: 0 10px;
    border-radius: 5px;
    flex-shrink: 0; /* 防止被压缩 */
}
.bq_event h1 a {
    display: block;
    font-weight: normal;
    /* letter-spacing: 1px; */
    color: #76c1e3;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-size: 16px;
    line-height: 28px;
    /* padding: 5px; */
}
.bq_zy ul{
      display: flex;
      justify-content: start;
}
.bq_zy a{
    display: block;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-size: 14px;
    /* line-height: 28px; */
    padding:0 5px;
  
}
.leftMoudle{
width: 790px;
padding-left:2px
   
}
.leftMoudle .jiaodian{
    margin-top: 12px;
}
.lr_outer{
    width: 790px;
    height: 348px;

}
.lr_slide {
    position: relative;
    margin: 0 auto;
    width: 790px;
    height: 348px;
    overflow: hidden;
}


.tu_da {
    position: absolute;
    top: 0;
    left: 0;
    width: 4740px;
    height: 348px;
}

.tu_da a {
    position: relative;
    float: left;
    display: block;
    width: 790px;
    height: 348px;
}
.tu_da img{
     width: 790px;
    height: 348px;
}
 .tu_da a img{
    transition: transform .5s ease-out .1s;
    -webkit-transition: transform .5s ease-out .1s;
 }


.lr_slide .slide_text {
    position: absolute;
    color: #f7f7f7;
    bottom: 0;
    line-height: 10px;
    left: 0;
    background: linear-gradient(
    to bottom, 
    transparent 0%, 
    rgba(0, 0, 0, 0.7) 100%
   );
    width: 790px;
    height: 90px;
    padding-top: 30px;
}



.lr_slide .slide_text p {
    padding-left: 20px;
    width: 600px;
}
.lr_slide .slide_text .photo_title {
    font-family: "Hiragino Sans GB W6", "Microsoft Yahei";
    font-size: 20px;
    color: #ffffff;
    letter-spacing: 1px;
    height: 62px;
    line-height: 27px;
}
.tip{
    position: absolute;
    left:20px;
    bottom: 20px;
    overflow: hidden;
}
.tip li {
    float: left;
    margin-left: 7px;
    width: 18px;
    height: 3px;
    cursor: pointer;
    background: rgba(239, 239, 239, .36)
}

.tip li.bg {
    background: #ffffff;
}

.leftMoudle .zhuanti{
    margin-top: 27px;
     display: flex;
     justify-content: start;
}
.leftMoudle .zhuanti .ztBtn{
   width: 40px;
   height: 128px;
   /* flex-shrink: 0; */
}
.leftMoudle .zhuanti ul li{
    margin-left: 21px;
}

.leftMoudle .zhuanti ul a{
    display: block;
    position: relative;
    height: 128px;
}
.leftMoudle .zhuanti ul img{
    width: 228px;
    height: 128px;
    border-radius: 5px;
}
.leftMoudle .zhuanti ul li span{
    height: 28px;
    display: block;
    position: absolute;
    width: 100%;
    min-height: 90px;
    left: 0;
    bottom: 0px;
    background: linear-gradient(
    to bottom, 
    transparent 0%, 
    rgba(0, 0, 0, 0.7) 100%
   );
    border-radius: 5px;
    /* background: url(//res1.ynet.com/20/bg_img_1.png) repeat-x left bottom; */
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.leftMoudle .zhuanti ul li font{
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-weight: 500;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px 14px;
    display: block;
}
.rightMoudle{
    width: 380px;
}
.kuaixun ul li {
    width: 370px;
    height: 51px;
    line-height: 18px;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-size: 14px;
    border-top: 1px solid #dcdddd;
    padding: 4px 0px 4px 8px;
    display: table;
   overflow: hidden;
   
}
.kuaixun ul li a {
    display: table-cell;
    vertical-align: middle;
     
}
.kuaixun ul li a::before {
  content: "";
  /* position: absolute;
  left: 0;
  top: 0.5em; */
  width: 5px;
  height: 5px;
  background-color: #4c84e4;
  display: inline-block;
  margin-right: 10px;
}
.kuaixun .bqkx{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom:12px;
}
.bqwangping{
    margin-top: 8px;
}
.bqwangping a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.bqwangping img{
    width: 312px;
    height: 52px;
}
.fourMoudle{
    width: 790px;
    margin-top: 37px;
}
.four_a{
    display: flex;
    justify-content: start;
    margin-bottom: 18px;
}
 .four_a h3{
    font-family: "Hiragino Sans GB W6", "Microsoft Yahei";
    font-size: 20px;
    margin-left: 10px;
    letter-spacing: 1px;
}
 .four_a img{
    width: 19px;
    height: 19px;
    margin-top: 5px;
}
.topMoudle,.bottomMoudle{
    display: flex;
    justify-content:start ;
padding-left:2px;
}

.bqzhongbang img{
    border-radius: 5px;
}
.bqzhongbang p{
    margin-top: 14px;
    font-size: 16px;
    font-weight: 600;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    width: 380px;
    height: 39px;
    overflow: hidden;
    letter-spacing: 1px;
}
.bbtongxin,.qingchunpai{
    margin-left: 30px;
}
.bottomMoudle{
 margin-top: 30px;   
}
.mg_t{
    margin-top: 26px;
}
.fourM_dzb{
     display: flex;
    justify-content:start ;
}
.fourM_dzb .dianzibao{
   width: 360px; 
   margin-left: 50px;
   margin-top: 37px;

}
.fourM_dzb .dianzibao h2{
    font-size: 20px;
    font-weight: bold;
    
}
.fourM_dzb .dianzibao p{
    font-size:14px;
    color: #808080;
    margin-top: 5px;
}
.fourM_dzb .dianzibao img{
    width: 360px;
    /* height: 614px; */
    margin-top:8px;
}
.juzList{
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}
.juzList li{
    margin-left: 13px;
    margin-top:15px;
}
.juzList li:last-child{
    width: 158px;
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    text-align: center;
    color: #808080;
}
.juzList img{
    border-radius: 5px;
}
.cul_title {
    height: 26px;
    line-height: 31px;
    margin-bottom: 16px;
}
.cul_title h2{

    font-family: "Hiragino Sans GB W6", "Microsoft Yahei";
    font-size: 24px;
    color: #3e3a39;
    font-weight: 600; 
    padding-left: 10px;
    letter-spacing: 1px;
}

.border_1{
     border-bottom: 1px solid #dcdddd;
}
.mg_top{
    margin-top: 10px;
}
.tech_h2 {
    margin-top: 25px;
    border-left: 6px solid #5b6388; 
}
.life_h2 {
    margin-top: 25px;
    border-left: 6px solid #ab8a55;
}
.sport_h2{
    margin-top: 25px;
    border-left: 6px solid #5fb51e;
}
.ent_h2{
     margin-top: 25px;
     border-left: 6px solid #c590be;
}
.finance_h2{
     margin-top: 25px;
    border-left: 6px solid #aacdeb;
}
.youth_h2{
     margin-top: 25px;
    border-left: 6px solid #9db56c;
}
.bj_h2{
     margin-top: 25px;
    border-left: 6px solid #a00400;
}
.two_tuwen{
    display: flex;
    justify-content: space-between;
}
.tuwen_list{
    width: 380px;
}
.two_tuwen_title{
    font-size: 18px;
    margin-bottom: 10px;
    height: 24px;
}
.two_tuwen_title2{
    font-size: 18px;
    margin: 10px 0;
}
.two_tuwen_bigpic{
    height: 276px;
}
.two_tuwen_bigpic a{
  display: block;
}
.two_tuwen_bigpic img{
    width: 380px;
    height: 214px;
    border-radius: 5px;
}
.two_tuwen_bigpic p{
     font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-size: 16px;
    font-weight: 600;
    margin:10px 0;
    width: 380px;
    height: 42px;
    overflow: hidden;
    letter-spacing: 1px;
}
.two_tuwen_ul li{
    width: 380px;
    border-top: 1px solid #dcdddd;
    padding: 12px 0;
   
}

.two_tuwen_ul .xiao_tuwen a{
    display: flex;
    justify-content: flex-start;
    height: 68px;
    overflow: hidden;
}
.two_tuwen_ul .onlywen a{
    display: block;
    height: 48px;
    overflow: hidden;
}
.two_tuwen_ul li p{
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    margin-left: 10px;
    
}
.TitleList{
    width: 380px;
}
.ulList li{
    
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    border-top: 1px solid #dcdddd; 
    padding-left: 15px;
     overflow: hidden;
}
.ulList li a{
    display: block;
   
}
.entList li a{
    display: block;
}
.entList li a img{
    width: 158px;
    height: 210px;
     border-radius: 8px;
}
.entList li{
   margin-right: 22px;
    overflow: hidden;
   
}
.entList li p{
    width: 158px;
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    height: 36px;
    overflow: hidden;
    padding: 8px 0;
    color: #727171;
   
}
.entCon{
    width: 380px;
}
.entList{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}



/* 专题聚焦，北青视频 */
.subContent_01 {
    width: 1200px;
    margin: 0 auto;
    margin-top: 35px;
    position: relative;
   
}
.ztjjBtn{
    position: absolute;
    left:15px;
    top:6px;
    width: 58px;
    height: 20px;
    line-height: 20px;
    background-color: #fc1d16;
    color: #fff;
    text-align: center;
    font-size: 12px;
    border-radius: 3px;
}

.videoShow{
    margin-top: 12px;
}
.subContent_01 .reviewZT,.videoZT {
    position: relative
}


.auto_slideShow_xc .reviewZT a.next, 
.auto_slideShow_xc .reviewZT a.prev {
    background-image: url("//res1.ynet.com/20/icon_2018.png");
    background-repeat: no-repeat;
    cursor: pointer;
    
}
.videoZT a.next,.videoZT a.prev{
     position: absolute;
    top:87px;
    /* margin: 0; */
    width: 28px;
    height: 44px;
    z-index: 1200;
    background-image: url("//res1.ynet.com/20/icon_2018.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
.videoZT a.next{
     background-position: -28px 0;
    right: 1px;
}
.subContent_01 .reviewZT a.prev,.videoZT a.prev {
    background-position: 0 0;
    left: 1px;
}
.subContent_01 .reviewZT a.next {
    background-position: -28px 0;
    right: 1px;
}
.subContent_01 .reviewZT a.next, .subContent_01 .reviewZT a.prev{
    position: absolute;
    top: 48px;
    /* margin: 0; */
    width: 28px;
    height: 44px;
    z-index: 1000;
}
.subContent_01 .reviewZT .ulBox {
    height: 130px;
    width: 1200px;
    position: relative;
}
.videoZT .ulBox{
    height: 260px;
    width: 1200px;
    position: relative;
}
.auto_slideShow_xc .reviewZT ul,.videoZT ul {
    position: absolute;
    left: 0;
    top: 0;
   
}

.auto_slideShow_xc .reviewZT ul li {
    position: relative;
    float: left;
    margin-right: 15px;
}

.videoZT ul li{
     width: 162px;
    height: 260px;
    border-radius: 5px;
     position: relative;
    float: left;
    margin-right: 11px;
}

.subContent_01 .reviewZT ul li,
 .subContent_01 .reviewZT ul li img {
    width: 228px;
    height: 128px;
    border-radius: 5px;
}

.videoZT ul li img {
    width: 162px;
    height: 216px;
    border-radius: 5px;
}
.auto_slideShow_xc .reviewZT .ulBox,.subContent_01 ul li,
 .auto_slideShow_xc .reviewZT ul li span,.videoZT .ulBox,.videoZT ul li,.videoZT ul li span {
    overflow: hidden;
}
.videoZT ul li span font{
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    margin-top: 5px;
    display: block;
    font-weight: 700;
    font-size: 15px;
    padding-left: 2px;

}
.videoZT ul li .videoBtn{
    width: 23px;
    height: 30px;
    position: absolute;
    left:68px;
    bottom: 132px;
    background: url("//res1.ynet.com/20/bqsp_bf_icon.png") no-repeat left bottom;
}
.videoZT ul li span p{
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    padding-left: 2px;
    font-size: 12px;
    color: #727171;;

}
.subContent_01 .reviewZT ul li span {
    height: 28px;
    display: block;
    position: absolute;
    width: 100%;
    min-height: 90px;
    left: 0;
    bottom: 0;
    font-weight: 700;
    background: url("//res1.ynet.com/20/bg_img_1.png") repeat-x left bottom;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}


.subContent_01 .reviewZT ul li span font {
    font-family: "Hiragino Sans GB W3", "Microsoft Yahei";
    font-weight: 500;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px 14px;
    display: block;
}

.bq_icon{
     display: flex;
    justify-content: start;
    margin-top: 26px;
}
.bq_icon img{
    width: 15px;
    height: 19px;
    margin-top: 6px;
}
 .bq_icon h3 {
    font-family: "Hiragino Sans GB W6", "Microsoft Yahei";
    font-size: 20px;
    margin-left: 10px;
    letter-spacing: 1px;
}

/* 尾部 */

.bq_links {
    background: #eee;
    padding: 29px 0 21px;
}
.jubao dl{
    width: 400px;
}
.bq_media{
    margin-left: 80px;
    width: 300px;
}
.beian{
    margin-left: 100px;
    width: 380px;
}
.jubao dt{
    margin-bottom: 22px;
}
.jubao dd{
    height: 33px;
    font-size: 14px;
}
.bq_media dt{
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 22px;
}
.bq_media dd{
    font-size: 16px;
}
.bq_media dd {
    float: left;
    width: 100px;
    margin-bottom: 10px;
    line-height: 19px;
}
.beian dd{
    height: 31px;
    font-size: 13px;
}
embed{
    margin-top: 15px;
}
.bq_footer{
    color: #dedcdc;
    background: #292929;
    padding: 20px 0;
}
.bq_footer p{
    font-size: 14px;
    line-height: 25px;
}
.bq_footer ul li {
    float: right;
    border-right: 1px solid #fff;
    line-height: 13px;
    padding: 0 6px 0 7px;
    font-size: 14px;
    letter-spacing: 2px;
}
.bq_footer ul li.bq_footer_liFirst {
    border-right: none;
    padding-right: 0;
}
.right-middle-fixed {
  position: fixed;
  right: 0;  
  top: 30%;    
  border-radius: 8px;
  z-index: 2000; 
}